problems with 1.4 -1 reply

Please wait...

Jettin4u

I'm too cool to Post

50 XP

12th June 2003

0 Uploads

12 Posts

0 Threads

#1 17 years ago

ok just a couple of things here

- can't play eod online "cannot connect to server error" - can't play dc online "cannot connect to server error" - can only play bf online, if they have 1.4 - always get "cannot connect to server error", even with servers with 1.4 - cannot create a game and play it (for all mods)exept bf, just closes out the program

if anyone has any suggestions they would be much appreciated

thank you Jettin4u




Shaft001

I'm too cool to Post

50 XP

12th June 2003

0 Uploads

1 Posts

0 Threads

#2 17 years ago

From what I have read the 1.4 patch screws up all current mods IE: DC EOD....you will probably have to wait for patches to be released...so until then.......




B-17 Bomber

GF Pwns Me!

50 XP

9th April 2003

0 Uploads

39 Posts

0 Threads

#3 17 years ago

DC works fine with 1.4




Maj.Damage

I'm too cool to Post

50 XP

9th November 2002

0 Uploads

11 Posts

0 Threads

#4 17 years ago

DC works fine for me too,i even put dc textures back in.

:) :rock:




Jettin4u

I'm too cool to Post

50 XP

12th June 2003

0 Uploads

12 Posts

0 Threads

#5 17 years ago

so some work and some dont, im just really frustrated because i cannot play any of my mod games




Jettin4u

I'm too cool to Post

50 XP

12th June 2003

0 Uploads

12 Posts

0 Threads

#6 17 years ago

Ok I just figured it out, EOD does not work with 1.4 DC works fine sorry about the upset guys, but i still want to play EOD